<SubtitlesTrack>
  <Key time="0.9" value="Fondé pour concevoir la 'voiture du peuple', Volkswagen est devenu le plus grand\nconstructeur automobile au monde." />
  <Key time="7.7" value="Les trente premières années, il a vendu un modèle unique, la Type 1, plus connue sous le\nnom de Coccinelle." />
  <Key time="15.0" value="Craquante et facile à réparer, cette petite voiture est entrée dans la culture populaire\ndes années 60. En 1974, Volkswagen a lancé la Golf, première compacte à trois portes\nproduite en grande série de l'histoire." />
  <Key time="29.9" value="Le succès a été immédiat, c'était le deuxième plus gros lancement au monde. Deux ans plus\ntard, Volkswagen a présenté la Golf GTI et son moteur plus performant." />
  <Key time="40.2" value="Comme les muscle cars avant elle, la GTI a lancé une mode, celles des compactes sportives,\nentraînant ses concurrentes dans une course à la puissance en version petit format." />
  <Key time="60.0" value="" />
</SubtitlesTrack>